Subject: Re: linux-next: manual merge of the bpf-next tree with the mm tree

From: Andrew Morton <[email-masked]>
Date: Wed, 24 Jan 2024 00:18:08 -0800

On Tue, 23 Jan 2024 17:18:55 -0800 Alexei Starovoitov <[email-masked]> wrote:

> > Today's linux-next merge of the bpf-next tree got a conflict in:
> >
> >   tools/testing/selftests/bpf/README.rst
> >
> > between commit:
> >
> >   0d57063bef1b ("selftests/bpf: update LLVM Phabricator links")
> >
> > from the mm-nonmm-unstable branch of the mm tree and commit:
> >
> >   f067074bafd5 ("selftests/bpf: Update LLVM Phabricator links")
> >
> > from the bpf-next tree.
> 
> Andrew,
> please drop the bpf related commit from your tree.

um, please don't cherry-pick a single patch from a multi-patch series
which I have already applied.